@font-face { font-family: papyrus; src: url(papyrus.ttf); }
@font-face { font-family: comic; src: url(COMIC.TTF); }
@font-face { font-family: smiley; src: url(smileyfont.ttf); }
@font-face { font-family: wingdings; src: url(wingding.ttf); }
@font-face { font-family: dec; src: url(dec.ttf); }

html {
  width: 100%;
  height: 100%;
  background-image: url("https://telepoet.neocities.org/images/checkerboard-move.gif");
  background-color: #3a2042;
}
html,body { cursor: url("cursor.png"), auto !important; }

body {
  font-family: sans-serif;
  margin-left: 20%;
  margin-right: 20%;
  padding: 0px;
  height: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  border-left: 1px solid #260722;
  border-right: 1px solid #260722;
  border-top: none;
  border-bottom: none;
  background-color: #9681de;
  color: black;
}

#navbar {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: 33%;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 2px solid #260722;
  background-color: #3d205c;
}

.nav {
  color: #ffcc00;
  letter-spacing: 0.5px;
  text-decoration: none;
  font-family: dec;
  font-size: 20px;
  border: 2px solid #250d40;
  padding: 10px;
}

.nav:hover{
  color: #ffaa00;
  background-color: #250d40;
}

#body {
  padding: 10px;
  font-family: monospace;
  font-size: 15px;
}

#body_char {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: 50% 50%;
  padding: 0px;
  font-family: monospace;
  font-size: 15px;
}